De nuevo, vulnerabilidades

carlosllach

09-09-2010

Ayer saltó la noticia de la cuarta vulnerabilidad grave de Adobe Acrobat y Reader para la versión 9.3.4 para Windows, Mac y Linux que permite al atacante provocar un fallo en el ordenador e incluso hacerse con el control del sistema. Lo peor de todo es que la vulnerabilidad está siendo explotada y el código del mismo está disponible en Internet. Y además no existe ningún parche por el momento.

Así que esto pone contra la pared de nuevo al popular lector de PDF de Adobe que ha superado (en cuanto a "nefasto") al siempre vituperado Internet Explorer. Así que o nos arriesgamos o ponemos otro lector de PDF más seguro.

Profile picture for user carlosllach
carlosllach